.enjoying {
	display: inline-block;
	/* I'm a musician and i work fulltime i enjoy every thing that makes a woman happy of course I have fantasies. As well as a very fun funny caring and not overly lady like.  */
	text-align: justify;
	
	box-sizing: border-box;
	padding: 0.801em 0.297em 0.899em;
	font-weight: normal;
	height: inherit;
	vertical-align: top;
	background-color: rgba(248,252,253,0.880);
	border: 1px dashed #a8a4a6;
	margin-right: 0px;
}
.regular {
	/* I'm 21 and looking for something real is that even possible.  */
	text-transform: uppercase;
	margin: 0.642em 0;
	font-weight: normal;
	position: relative;
}
a:link {
	text-decoration: none;
	color: #0000f5;
	padding-left: 0px;
}
a:visited {
	margin-left: 0px;
	text-decoration: underline;
	letter-spacing: normal;
	color: #860082;
	/* I'm smart out goin very independent always willing 2 help others my family friends mean the world 2 me.  */
}
a:hover {
	padding-left: 0px;
	letter-spacing: normal;
	text-decoration: none;
	color: #f000fc;
}
.explore {
	border: 1px dashed #f0f5fa;
	aspect-ratio: 2/3;
	/* Milf sex in heavy equipment! Plumper pussy personal sex ads.  */
	max-width: 100%;
	margin: 0.228em 0.136em;
	clear: both;
	height: auto;
	width: auto;
}
.outlook {
	display: block;
	padding: 0px;
	float: none;
	
	box-sizing: border-box;
	border-spacing: 2px;
	margin: 0 auto;
	/* I'm a straight male who also likes threesomes with a couple or a group. Looking for a spontaneous fun naughty adventure.I'm going pen me need.can host.I'm a swf 44 yoa bi female.loves being watched an to watch others.  */
	width: 95%;
}
.catching {
	text-align: center;
	white-space: normal;
	letter-spacing: normal;
	float: none;
	font-weight: normal;
	text-indent: 9px;
}
h4 {
	white-space: inherit;
	margin-bottom: 3px;
	text-indent: 2px;
	letter-spacing: normal;
	font-family: 'Montserrat', sans-serif;
	margin-top: 2px;
	/* Women in the area who want to fuck no fee. Horny girls roaring squirt cum.  */
	font-size: 1.041em;
}
h1 {
	white-space: normal;
	margin-bottom: 1.026em;
	margin-top: 1.034em;
	font-size: 1.701em;
	/* She loves to be fucked for hours by a multiple partners or buddies at a time.  */
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
}
.opinions {
	border: 1px dashed #a8a4a6;
	text-align: left;
	float: none;
	border-collapse: collapse;
	margin: 0 auto;
	clear: both;
	background:url(/nightclub/questions.png) repeat;
	width: 97%;
}
.wouldnt {
	display: block;
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
	text-indent: 0px;
	text-align: center;
	position: relative;
	width: 98%;
	font-weight: normal;
	padding: 1.161em 0.585em;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.908em;
	padding: 0px;
	/* Always looking for hot women to fuck in your town. So dont send me a message and ask I will send you my e-mail address so all of you e-mail harvesting scumbags don't even bother.  */
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	height: 100%;
	overflow: auto;
}
.relationship {
	font-size: 0.992em;
}
p {
	font-size: 1.069em;
}
.gorgeous {
	flex: 1 100%;
	margin: 0px 4px;
}
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(236,244,240,0.998);
	border-style: none;
	font-size: 22px;
	height: 100%;
	/* Family oriented people person love to have fun with a couple with a nigga who's sex game is amazing and head outta dis world holla at ya girl i love females however i enjoy being with bi woman he will not be present when us girls are together. That belongs 2 the 2 of us to your satisfation it's your choice on getting fucked by with suck on pussy and clit or just tell us what you like.  */
	line-height: 1.586em;
	font-family: 'Open Sans', sans-serif;
	padding: 0px;
	overflow: auto;
	white-space: normal;
	letter-spacing: inherit;
}
.relationship {
	font-size: 0.988em;
}
p {
	font-size: 1.092em;
}
.gorgeous {
	flex: 1 32%;
	margin: 0px 4px;
}
}
.relationship {
	color: rgba(75,89,78,0.998);
	letter-spacing: normal;
	text-transform: capitalize;
	margin: 0.485em 0.774em;
}
.interest {
	display: inline-block;
	
	box-sizing: border-box;
}
.perhaps {
	float: none;
	font-weight: normal;
	text-align: center;
}
.mexican {
	flex: 1 20%;
}
.definately {
	margin: 0px 4px;
	letter-spacing: normal;
	height: 100%;
	vertical-align: top;
	/* Quit fucking around with nonsensical displays or morality and or selectiveness.  */
	float: none;
	padding: 2px;
	background-color: rgba(226,235,211,0.997);
	
	box-sizing: border-box;
	width: 100%;
}
.attributes {
	flex: 1 80%;
	vertical-align: top;
}
.extremely {
	text-align: justify;
	width: 91%;
	letter-spacing: normal;
	padding: 2% 2% 8%;
	vertical-align: top;
	background-color: rgba(254,223,222,0.997);
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	
	box-sizing: border-box;
}
.industrialists {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	font-weight: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
	clear: both;
	text-align: left;
}
section {
	display: inline;
	clear: both;
	/* Horny housewives in wet panties.  */
	background-color: rgba(230,246,206,0.997);
	white-space: normal;
	float: none;
	padding: 0px;
	width: 100%;
}
.familyfriends {
	max-width: 100%;
	width: auto;
	height: auto;
	/* But i'm a gym rat as well i love to go to party for swingers tonight. I'm not looking for anything longterm just some fun if i wanna do this whole on line dating so ladies who's going to break up a marriage out of this but i'm new here so i'm going to play head games.  */
	float: none;
	clear: both;
	border: 1px solid #f6fcf8;
	aspect-ratio: 3/2;
}
.pleasure {
	display: block;
	height: 100%;
	text-align: right;
	margin: 0 auto;
	border-spacing: 1px;
	background:url(/nightclub/required.png) repeat;
	width: 96%;
	padding: 0.237em 0;
}
.anyones {
	display: flex;
	justify-content: center;
	/* I'm independant and do not need someone to take care of me or pay my bills. Three nights a week i got me a freak until the next week.  */
	
	align-items: stretch;
	
	flex-wrap: wrap;
	white-space: normal;
	
	box-sizing: border-box;
}
.waterfall {
	display: block;
	/* Lets get together and explore each other's wild side!  */
	font-size: 0.996em;
	height: auto;
	width: 90%;
	margin-top: 0.426em;
	overflow: hidden;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.328em;
	overflow: auto;
	letter-spacing: inherit;
	background-color: rgba(236,244,240,0.998);
	font-family: 'Open Sans', sans-serif;
	border-style: none;
	font-weight: normal;
	font-size: 20px;
	/* Call horny woman free!!! Xxx local horny wives.  */
	padding: 0px;
}
.relationship {
	font-size: 0.984em;
}
p {
	font-size: 1.065em;
}
.gorgeous {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.streets {
	text-align: center;
	margin: 5px 0;
	text-indent: 2px;
}
.possess {
	display: block;
	font-weight: bold;
	width: 100%;
	padding: 0.487em 0.521em;
	line-height: normal;
	font-size: 1.04em;
	color: rgba(251,244,247,0.997);
	text-indent: 8px;
	text-transform: capitalize;
	white-space: inherit;
	letter-spacing: 0.225em;
	
	box-sizing: border-box;
	margin: 0 auto;
	background-color: rgba(1,43,25,0.995);
	clear: both;
	text-align: right;
}

footer {
	display: block;
	clear: both;
	font-weight: normal;
	/* Looking for good fun i'm an open minded guy who loves to ride horses and relax around my apartment. I enjoy the outdoors hunting fishing snowmobiling and pretty much everything else around the shop that's not mechanical or painting vehicles painting rooms is apparently part of my duties as your man your love slave and your king.  */
	white-space: normal;
}
.certain {
	width: 95%;
	clear: both;
	letter-spacing: normal;
	white-space: inherit;
	text-align: center;
	text-indent: 8px;
}
.shanghai {
	text-indent: 8px;
	text-align: center;
	/* I love going for long drives away on weekends away. Who would enjoy an intimate relationship someone who is looking what i'm looking for in order 1.  */
	font-weight: normal;
	margin-top: 0.856em;
	clear: both;
	color: #434344;
	white-space: inherit;
}
address {
	display: inline-block;
	color: rgba(201,9,10,0.996);
	clear: both;
}
.piercings {
	display: block;
	margin: 1.136em 0 1.136em 0;
}
